RubyGems Navigation menu

carrierwave-aws 1.1.0

Use aws-sdk for S3 support in CarrierWave

Versões:

  1. 1.5.0 - April 01, 2020 (14 KB)
  2. 1.4.0 - September 04, 2019 (13,5 KB)
  3. 1.3.0 - September 27, 2017 (13,5 KB)
  4. 1.2.0 - July 24, 2017 (13,5 KB)
  5. 1.1.0 - February 24, 2017 (13 KB)
Mostrar todas as versões (22)

Runtime Dependencies (2):

  • aws-sdk ~> 2.0
  • carrierwave < 2.0, >= 0.7
  • Development Dependencies (2):

  • rake ~> 10.0
  • rspec ~> 3.0
  • Donos:

    Autores:

    • Parker Selbert

    SHA 256 checksum:

    4eb7ef3db4804076be064ea145abde302a1096768776195013673ee2a735ce82

    Total de downloads 6.213.148

    Desta versão 269.950

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 0

    Links: